apiVersion: v1
kind: Secret
metadata:
  name: prod-secret
type: Opaque
data:
  paypal_client_id: QWZhalBKQzZrN2xTNC1PSnVPdWhhV1hyRFh6ZjFvUElqZVFLc2xvMjMwNUozVFZyRHVBTFpIcEdONTZ6eHpnOWFoRUNIQ0ZKT2lRNXZCdmc=
  paypal_client_secret: RU9KU3VWTlQ3akl5S2kzWGxnYXVsREotcVdlNkpILXV3VDhhQXJwTHE0dVptWFdZRXJBbXBNMlROLWJMZU9nUVpENTRlYWNGRWhNMzBDNWk=
  crypto_key: ZDZjNWViMzhhN2NjNDY1NzVjNmQ1YjRhMDUxNzI4
  twilio_sid: QUNlZDZjNWViMzhhN2NjNDY1NzVjNmQ1YjRhMDUxNzI4Mw==
  twilio_secret: YzJjNTNjN2E4NWZjMmY2MzIwMDU3N2JkOWFlYTYyNGM=
  twilio_api_key_sid: U0s2N2ZiZTA5ZGEwNzFmNDJiNjU1YmY1ODNiMWRmODA1NQ==
  twilio_api_key_secret: SmVSempMTkZPVWRoRlgwTEdVaEh6SUhaQ0pDaFRYcFk=
  sg_api_key: U0cuMTg4Yk51dTlUYXFjbDBldHJUcGJnUS5zQ1hOLVA2b3JhTmQ4bERmSVE3TW1zU0FTeC1fdDdnY2dZN1h0bXZ4SWpJ
  typeorm_connection: cG9zdGdyZXM=
  typeorm_host: MTI3LjAuMC4x
  typeorm_username: am9pbmFyb29t
  typeorm_password: am9pbl9hX3Jvb21AMTIz
  typeorm_database: am9pbl9hX3Jvb20=
  typeorm_port: NTQzMg==
  typeorm_synchronize: dHJ1ZQ==
  typeorm_logging: ZmFsc2U=
  typeorm_entities: ZGlzdC8qKi8qLmVudGl0eS5qcw==
  paypal_url: aHR0cHM6Ly9hcGkucGF5cGFsLmNvbQ==
  host: aHR0cHM6Ly9qb2luYXJvb20ubGl2ZQ==
